
/* ****************** 1칸 레이아웃  ****************** */

.layout_29938_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto;}
.layout_29938_ > div:after {content:''; display:block; clear:both;}
.layout_29938_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_29938_ {min-width:1140px;}
}

/* ****************** HTML 편집기  ****************** */

.html_29939_ {overflow:hidden;}
.html_29939_:after {content:''; display:block; clear:both;}
